Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002647TestLinkReportspublic2009-06-22 18:402017-03-22 05:50
Reportershm2bk 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9.16 (2016 Q4) 
Summary0002647: Testplan printout into MS-Word is without images.
DescriptionIn the Testlink version 1.8RC3 I could make printouts of the Testplan with images inside the summary window. In 1.8RC3 all was ok.
Now I made an upgrade to Testlink 1.8.3, and after this I don't see images inside the WORD printout.
When I want to make a printout of my TestPlan, the images inside the Summary Window are only an empty frame.
Workaround: I make a printout in HTML, an make copy paste to WORD 2003. This works, but the printout into WORD doesnt work.
Additional InformationMS-WORD 2003
TagsIMAGES ON REPORTS
Database (MySQL,Postgres,etc)
Browserfirefox 3.0
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Fileszip file icon printDocument.zip [^] (3,792 bytes) 2009-07-13 22:32
patch file icon testlink-1.9.0-zip-1.patch [^] (25,049 bytes) 2011-01-15 12:01 [Show Content]
png file icon greenshot_2011-01-15_18-18-52.png [^] (21,626 bytes) 2011-01-15 12:04


zip file icon testlink-1.9.0-zip-1.zip [^] (186,070 bytes) 2011-01-15 14:49
zip file icon testlink1.9branch-zip.zip [^] (207,097 bytes) 2011-05-31 13:16

- Relationships
has duplicate 0002721feedback The different URL for images (UPLOADED ON FCKEDITOR) of Test Report with the format of HTML and MS Word 
has duplicate 0002690closedmhavlat Images can not display in Test Report with the format of HTML and MS word 
has duplicate 0002828closedJulian Reports do not show IMAGES when selecting WORD.doc FCKEDITOR 
has duplicate 0003959closedJulian None of attached images and screenshots (FCKEDITOR) to the test cases are transferred to Test Report/Plan 
has duplicate 0004495closedJulian Picture in test case cannot be resized and exported to test report / plan in MS word 
related to 0002622closedfman Contribution: Export Testplan with Build information 

-  Notes
(0007322)
mhavlat (reporter)
2009-06-22 19:07

There should be some FCKEditor configuration to fix it. TL should setup this parameter automatically.
Currently it is User responsibility :-(
(0007326)
shm2bk (reporter)
2009-06-22 20:52

What kind of kind of configurations I have to do? In which configfiles I have to modify?
I made in TL183 the same fckeditor configurations like in TL1.8RC3 !
(0007328)
guest (reporter)
2009-06-23 19:19

http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-June/000586.html [^]
http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-June/000587.html [^]
(0007329)
guest (reporter)
2009-06-23 19:30
edited on: 2009-07-03 06:32

automated translate Japanese to English

http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-June%2F000586.html+&wb_lp=JAEN&wb_dis=3&wb_submit=+%96%7C+%96%F3+ [^]
http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-June%2F000587.html&wb_lp=JAEN&wb_dis=3&wb_submit=+%96%7C+%96%F3+ [^]

http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-June%2F000586.html+&wb_lp=JAEN&wb_dis=2&wb_submit=+%96%7C+%96%F3+ [^]
http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-June%2F000587.html&wb_lp=JAEN&wb_dis=2&wb_submit=+%96%7C+%96%F3+ [^]


Please,use ziped output with images.

(0007333)
shm2bk (reporter)
2009-06-24 14:29

Hello guest
I checked your links above, but I am not able to understand these informations.
What means your proposal <Please,use ziped output with images>.
In which config file I have to change the configuration of the fckeditor?
In the fckeditor there are a lot of config files.
(0007334)
guest (reporter)
2009-06-24 17:21

Hi shm2bk.

Patch for Word and images into a zip file.

Step for print
1) output zip file (word and images, TestLink)
2) expand zip file
3) open word file
4) print (on word)

> In which config file I have to change the configuration of the fckeditor?
> In the fckeditor there are a lot of config files.

No, not include fckeditor's config files.
(0007335)
shm2bk (reporter)
2009-06-24 19:45
edited on: 2009-06-24 19:48

Hi guest reporter
Thank you for your reply.
I hope I understand your message.
I made the following steps:
Testlink 1.8.3: Tab Results: Report Format = MS-Word
I choose Testplan and click to all the check-boxes on the right side
I select a Testplan chapter on the right: Open with MS-Word
Now I see the Testplan in MS-Word without any images(only empty frames)
I make <save as> xyz.doc
Now I have a word document named xyz.doc, and I can't see the images in Word
From here on your Steps:
---- I take the ZIP-Tool <7Zip> and convert the Word-file into a ZIP file----
---- 7Zip is an Open Source Zip-Tool like WinZip. ----------
---- Now I have the ZIP-file with the name xyz.7z ---------
---- I make a double-click on this file, and I get the expanded file: xyz.doc
---- Opening of the xyz.doc shows that there are no changes on it.-------
I can't see the images inside the WORD-document. I only see empty frames.
What do I wrong??

(0007339)
guest (reporter)
2009-06-25 17:53
edited on: 2009-06-25 18:04

at 1st, apply the patch.(expand zip file and overwrite copy)
http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-June/000587.html [^]

Then.
Testlink 1.8.3+patch: Tab Results: Report Format = MS-Word
You choose Testplan and click to all the check-boxes on the right side.
You select a Testplan chapter on the right.
You get xyz.zip (include xyz.doc and Images).

(0007356)
shm2bk (reporter)
2009-06-26 14:52

Hello guest reporter
Now I understand your notes above !!!!
The link above shows a japanese WEB-page. On this page there is the possibility to download a zipped Patchfile for Testlink1.8.3.
I am sorry, but in the first step I only saw japanese signes and undefined characters.
Now I understand what you mean. Thank you for your patience.
Now after this I could check the impact of the patch.
Thank you very much.
(0007441)
guest (reporter)
2009-07-05 15:09
edited on: 2009-07-05 15:29

Updated

http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-July/000609.html [^]

automated translate Japanese to English

http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-July%2F000609.html&wb_lp=JAEN&wb_dis=2&wb_submit=+%96%7C+%96%F3+ [^]

Related
http://www.testlink.org/mantis/view.php?id=2622 [^]

(0007523)
Reaper (reporter)
2009-07-13 13:26

I have changed all the patches download from the URL above, and there is more then one report format named xml.
   I met two problems:
   The 1st is: I do the following things:
              (1),'Results'
              (2),Select 'Report Format' to 'xml'(or 'HTML','MS Word')
              (3),'Test Report'(or 'Test Plan')
              (4),Select the content i want to display from check box.
   But it displays nothing;
   And the 2nd is: when I select 'All Test Cases' the sequence of results it displays are mixed and the value do not match the name.
   There is also a WARNING in Events: E_NOTICE Undefined property:stdclass::$user_email_valid_regex in ...\testlink\gui\templates_c\%%B3^B39DACD9%%inc_jsCfieldsValidation.tpl.php. Line 23
(0007531)
guest (reporter)
2009-07-13 22:32
edited on: 2009-07-14 02:18

Thank you for your report.

> I have changed all the patches download from the URL above, and there is more > then one report format named xml.
> I met two problems:
> The 1st is: I do the following things:
> (1),'Results'
> (2),Select 'Report Format' to 'xml'(or 'HTML','MS Word')
> (3),'Test Report'(or 'Test Plan')
> (4),Select the content i want to display from check box.
> But it displays nothing;

Please try attached. (printDocument.zip, expand and copy to testlink\lib\results)


> And the 2nd is: when I select 'All Test Cases' the sequence of results it > displays are mixed and the value do not match the name.
> There is also a WARNING in Events: E_NOTICE Undefined
> property:stdclass::$user_email_valid_regex in ...\testlink\gui\templates_c\%%B3^B39DACD9%%inc_jsCfieldsValidation.tpl.php. Line 23

I was not able to reproduce .
At first please try the following.

Delete All files in
testlink\gui\templates_c
folder. (Do not delete folder.)

Please explain it in detail if a problem is not solved.

(0007534)
Reaper (reporter)
2009-07-14 08:24

For the first, you said copy to testlink\lib\results:

   When I save the MS Word in the same dir of upload dir(testlink\lib\results) in Server and the images are visable in word(2003 and 2007);
   Related http://www.testlink.org/mantis/view.php?id=2721 [^]

   But it will not be useful when save the MS Word in the computer of Client though the images are visable in HTML.
(0007535)
guest (reporter)
2009-07-14 09:15

Please checked 'by Ziped' on step (4)
(0007536)
Reaper (reporter)
2009-07-14 13:48

I am sorry but it is the same as before, and the system I am using is
Windows_XP sp2.
(0007537)
Reaper (reporter)
2009-07-14 13:50

I am sorry but it is the same as before, and the system I am using is
Windows_XP sp2.
(0007539)
guest (reporter)
2009-07-14 15:14
edited on: 2009-07-14 15:39

I am using Windows_XP sp2 too.
If you can get XXX.zip (include word/html and images) after step (4), (save on cliant)
Then expand zip.(on cliant)
Open xxx.doc or xxx.htm. (on cliant)

(0007540)
Reaper (reporter)
2009-07-14 15:27

I just can get the zip in the Server PC but can not get when Client PC.
(0007542)
guest (reporter)
2009-07-14 15:43

Can you access TestLink form client pc ? (can you login Testlink from client ?)
If you can access Testlink Then you can get zip file.
(0007543)
Reaper (reporter)
2009-07-14 15:47

I can or else I could not get the the test report with HTML format from Client.
(0007544)
guest (reporter)
2009-07-14 15:57
edited on: 2009-07-14 15:58

Please, write you environment.

Server OS ?
Server Web browser ?
Can you login Testlink from Server ?
Can you get zip from Server ?

Client OS ?
Client Web browser ?
Can you login Testlink from Client ?
Can you get zip from Client ?

(0007545)
Reaper (reporter)
2009-07-14 16:11

Server OS ? Win_XP sp2
Server Web browser : IE 6.0 ( firefox 3.0 )
Can you login Testlink from Server: Yes
Can you get zip from Server :Yes

Client OS : Win_XP sp2
Client Web browser : IE 6.0 ( firefox 3.0 )
Can you login Testlink from Client :Yes
Can you get zip from Client :No
(0007547)
Reaper (reporter)
2009-07-14 16:18

I can not
(0007548)
guest (reporter)
2009-07-14 16:43

(A1-1)Server OS ? Win_XP sp2
(A1-2)Server Web browser : IE 6.0 and firefox 3.0
(A1-3)Can yo login Testlink from Server: Yes
(A1-4)Can you get zip from Server (IE 6.0):Yes
(A1-5)Can you get zip from Server (firefox 3.0):Yes

(A2-1)Client OS : Win_XP sp2
(A2-2)Client Web browser : IE 6.0 and firefox 3.0
(A2-3)Can you login Testlink from Client :Yes
(A2-4)Can you get ip from Client (IE 6.0) :No
(A2-5)Can you get zip from Client (firefox 3.0) :No


My environment is similar.

(B1-1)Server OS ? Win_XP sp2
(B1-2)Server Web browser : IE 6.0 and firefox 3.5
(B1-3)Can i login Testlink from Server: Yes
(B1-4)Can i get zip from Server (IE 6.0):Yes
(B1-5)Can i get zip from Server (firefox 3.5):Yes

(B2-1)Client OS : Win_XP sp2
(B2-2)Client Web browser : IE 6.0 and firefox 3.5
(B2-3)Can i login Testlink from Client :Yes
(B2-4)Can i get ip from Client (IE 6.0) :Yes
(B2-5)Can i get zip from Client (firefox 3.5) :Yes

Probably it is not a problem of TestLink. (A1-4),(A1-5)
Probably it is not a problem of fire wall. (A2-3)
Probably I think that it is the problem of the client. (A2-4),(A2-5)

But, I may not solve your problem.
(0007549)
guest (reporter)
2009-07-14 16:52

> Probably I think that it is the problem of the client. (A2-4),(A2-5)

The speed of the network may be related. (or something)
(0007550)
guest (reporter)
2009-07-14 17:06
edited on: 2009-07-14 17:20

http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-July/000607.html [^]

http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-July%2F000607.html&wb_lp=JAEN&wb_dis=2&wb_submit=+%96%7C+%96%F3+ [^]

The 'max_execution_time' may be related. (in php.ini, on server)

(0007551)
guest (reporter)
2009-07-14 17:29

Updated

http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-July/000619.html [^]
http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-July%2F000619.html&wb_lp=JAEN&wb_dis=2&wb_submit=+%96%7C+%96%F3+ [^]
(0007555)
Reaper (reporter)
2009-07-14 18:01

Thank you for your patience!
(0007789)
aruch (reporter)
2009-08-18 18:36

Dear all

after installing the patch mentioned above on 1.8.3, I cannot export test plans any more.

Fatal error: require_once() [function.require]: Failed opening required 'System.php' (include_path='.;C:/Program Files/EasyPHP 3.0\php\includes;.;C:\Program Files\EasyPHP 3.0\www\testlink\lib\functions\') in C:\Program Files\EasyPHP 3.0\www\testlink\lib\results\printDocument.php on line 28

It seems the lib\functions\Systemp.php is not included neither in the patch nor in testlink distribution.

Many thanks in advance for your help.

Arnaud
(0007790)
guest (reporter)
2009-08-18 22:48
edited on: 2009-08-19 22:06

Please install PEAR.
http://pear.php.net/ [^]

---------------
patch updated (Related http://www.testlink.org/mantis/view.php?id=2534 [^] )
http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-August/000641.html [^]

automated translate Japanese to English
http://babelfish.yahoo.com/translate_url?doit=done&tt=url&intl=1&fr=bf-home&trurl=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-August%2F000641.html&lp=ja_en&btnTrUrl=Translate [^]
http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-August%2F000641.html&wb_lp=JAEN&wb_dis=2 [^]

(0007831)
guest (reporter)
2009-08-26 21:06

patch updated

> Fatal error: require_once() [function.require]: Failed opening required 'System.php'
Change to not use 'System.php'.

http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-August/000643.html [^]

automated translate Japanese to English
http://babelfish.yahoo.com/translate_url?doit=done&tt=url&intl=1&fr=bf-home&trurl=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-August%2F000643.html&lp=ja_en&btnTrUrl=Translate [^]
http://www.excite-webtl.jp/world/english/web/?wb_url=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-August%2F000643.html&wb_lp=JAEN&wb_dis=2 [^]
(0007926)
guest (reporter)
2009-09-06 09:10

patch updated
related
http://www.testlink.org/mantis/view.php?id=2115 [^]
http://www.testlink.org/mantis/view.php?id=2503 [^]


http://sourceforge.jp/projects/testlinkjp/lists/archive/users/2009-September/000650.html [^]

automated translate Japanese to English
http://babelfish.yahoo.com/translate_url?doit=done&tt=url&intl=1&fr=bf-home&trurl=http%3A%2F%2Fsourceforge.jp%2Fprojects%2Ftestlinkjp%2Flists%2Farchive%2Fusers%2F2009-September%2F000650.html&lp=ja_en&btnTrUrl=Translate [^]
(0013294)
SundayWalker (reporter)
2011-01-15 12:00
edited on: 2011-01-15 13:18

This is a patch for testlink 1.9.0 that makes zip file including images.

* Test Plan Report
* Test Report
* Generate Requirement Specification Document
* Generate Test Specification Document

(0013295)
fman (administrator)
2011-01-15 13:49

Thanks for helping
Just a simple request for next contributions:

Please DO NOT sumbit code as patches, we prefer to have FULL PHP files with changed section commented as indicated on developer guide.
(0014948)
Julian (reporter)
2011-05-25 08:18

Has this patch been checked?
Would like to see this issue resolved asap.

SundayWalker, might i ask you to port your fix to current 1.9 Branch and attach an archive contain all files (no patches) so we could include in Testlink 1.9.3.

Please also describe your solution properly. What i do not yet understand: "what do i have to do with the zip i downloaded?" Extract to the same folder as the document ?
(0014953)
SundayWalker (reporter)
2011-05-25 09:59

My English language skill is poor.
I worry about whether sentences can be written so that you may or may not understand. However, I try.

> SundayWalker, might i ask you to port your fix to current 1.9 Branch
> and attach an archive contain all files (no patches) so we could
> include in Testlink 1.9.3.

I do not understand the usage of SCM well.
 

> Please also describe your solution properly.
> What i do not yet understand:
> "what do i have to do with the zip i downloaded?"
> Extract to the same folder as the document ?

Maybe, MS-Word cannot treat the cookie. Therefore, MS-Word cannot be authentication for TestLink. then, MS-Word cannot be referred to image files in TestLink.

Then, it is necessary to have the image files in the local to refer to MS-Word.

The image files was included in the zip file. You need expand the zip file. Then, the images can be displayed with MS-Word.
(0015012)
SundayWalker (reporter)
2011-05-31 13:21

>> SundayWalker, might i ask you to port your fix to current 1.9 Branch
>> and attach an archive contain all files (no patches) so we could
>> include in Testlink 1.9.3.
>
> I do not understand the usage of SCM well.

I hope the attachment is what you demanded.
(0015521)
Julian (reporter)
2011-07-18 15:38

Sorry for the late response. I checked the fix but i do not think it is enough for general use.

Every user interested in this patch can apply it. For 2.0 i hope we find a better solution.

Thanks for your help SundayWalker anyway!

- Issue History
Date Modified Username Field Change
2009-06-22 18:40 shm2bk New Issue
2009-06-22 18:40 shm2bk Browser => firefox 3.0
2009-06-22 19:07 mhavlat Note Added: 0007322
2009-06-22 20:52 shm2bk Note Added: 0007326
2009-06-23 19:19 guest Note Added: 0007328
2009-06-23 19:30 guest Note Added: 0007329
2009-06-23 19:30 guest Note Edited: 0007329
2009-06-24 14:29 shm2bk Note Added: 0007333
2009-06-24 17:21 guest Note Added: 0007334
2009-06-24 19:46 shm2bk Note Added: 0007335
2009-06-24 19:48 shm2bk Note Edited: 0007335
2009-06-25 17:53 guest Note Added: 0007339
2009-06-25 17:54 guest Note Edited: 0007339
2009-06-25 18:04 guest Note Edited: 0007339
2009-06-26 14:52 shm2bk Note Added: 0007356
2009-07-03 06:31 guest Note Edited: 0007329
2009-07-03 06:32 guest Note Edited: 0007329
2009-07-05 15:09 guest Note Added: 0007441
2009-07-05 15:29 guest Note Edited: 0007441
2009-07-13 13:26 Reaper Note Added: 0007523
2009-07-13 22:32 guest Note Added: 0007531
2009-07-13 22:32 guest File Added: printDocument.zip
2009-07-13 22:33 guest Note Edited: 0007531
2009-07-13 22:40 guest Note Edited: 0007531
2009-07-13 22:44 guest Note Edited: 0007531
2009-07-14 02:18 guest Note Edited: 0007531
2009-07-14 03:52 mhavlat Relationship added has duplicate 0002721
2009-07-14 03:55 mhavlat Relationship added has duplicate 0002690
2009-07-14 08:24 Reaper Note Added: 0007534
2009-07-14 09:15 guest Note Added: 0007535
2009-07-14 13:49 Reaper Note Added: 0007536
2009-07-14 13:50 Reaper Note Added: 0007537
2009-07-14 15:14 guest Note Added: 0007539
2009-07-14 15:27 Reaper Note Added: 0007540
2009-07-14 15:39 guest Note Edited: 0007539
2009-07-14 15:43 guest Note Added: 0007542
2009-07-14 15:47 Reaper Note Added: 0007543
2009-07-14 15:57 guest Note Added: 0007544
2009-07-14 15:58 guest Note Edited: 0007544
2009-07-14 16:11 Reaper Note Added: 0007545
2009-07-14 16:14 guest Note Added: 0007546
2009-07-14 16:18 Reaper Note Added: 0007547
2009-07-14 16:43 guest Note Added: 0007548
2009-07-14 16:52 guest Note Added: 0007549
2009-07-14 17:06 guest Note Added: 0007550
2009-07-14 17:06 guest Note Edited: 0007550
2009-07-14 17:20 guest Note Edited: 0007550
2009-07-14 17:29 guest Note Added: 0007551
2009-07-14 18:01 Reaper Note Added: 0007555
2009-08-18 18:36 aruch Note Added: 0007789
2009-08-18 22:48 guest Note Added: 0007790
2009-08-18 23:01 guest Note Edited: 0007790
2009-08-19 22:06 guest Note Edited: 0007790
2009-08-26 21:06 guest Note Added: 0007831
2009-09-06 09:10 guest Note Added: 0007926
2010-02-15 02:41 fman Note Deleted: 0007546
2010-09-25 18:19 fman Relationship added related to 0002622
2011-01-15 12:00 SundayWalker Note Added: 0013294
2011-01-15 12:01 SundayWalker File Added: testlink-1.9.0-zip-1.patch
2011-01-15 12:04 SundayWalker File Added: greenshot_2011-01-15_18-18-52.png
2011-01-15 13:18 SundayWalker Note Edited: 0013294 View Revisions
2011-01-15 13:49 fman Note Added: 0013295
2011-01-15 14:49 SundayWalker File Added: testlink-1.9.0-zip-1.zip
2011-01-20 15:46 Julian Relationship added has duplicate 0002828
2011-01-20 15:46 Julian Relationship added has duplicate 0003959
2011-05-25 08:04 Julian Relationship added has duplicate 0004495
2011-05-25 08:18 Julian Note Added: 0014948
2011-05-25 09:59 SundayWalker Note Added: 0014953
2011-05-31 13:16 SundayWalker File Added: testlink1.9branch-zip.zip
2011-05-31 13:21 SundayWalker Note Added: 0015012
2011-06-09 09:22 Julian Note Added: 0015193
2011-06-09 09:44 Julian Note Deleted: 0015193
2011-07-18 15:38 Julian Note Added: 0015521
2014-10-18 17:23 fman Tag Attached: IMAGES ON REPORTS
2017-03-22 05:50 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-03-22 05:50 fman Status new => closed
2017-03-22 05:50 fman Assigned To => fman
2017-03-22 05:50 fman Resolution open => fixed
2017-03-22 05:50 fman Fixed in Version => 1.9.16 (2016 Q4)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker